info:
  name: Get Organization Content
  type: http
  seq: 5

http:
  method: GET
  url: https://www.dati.gov.it/opendata/api/3/action/organization_show?id=agcm
  params:
    - name: id
      value: agenzia-per-l-italia-digitale
      type: query
      disabled: true
    - name: id
      value: agcm
      type: query
  auth: inherit

settings:
  encodeUrl: true
  timeout: 0
  followRedirects: true
  maxRedirects: 5
  forwardAuthorizationHeader: true
